### Method

# Gtk Labelget_tabs

since: 4.8

#### Declaration [src]

    PangoTabArray*
    gtk_label_get_tabs (
      GtkLabel* self
    )

#### Description [src]

Gets the tabs for `self`.

The returned array will be `NULL` if “standard” (8-space) tabs are used. Free the return value with `pango_tab_array_free()`.

Available since: 4.8

Gets property | `Gtk.Label:tabs`

#### Return value

Type: `PangoTabArray`

Copy of default tab array, or `NULL` if standard tabs are used; must be freed with `pango_tab_array_free()`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.